table#vistaMiniatura
{
    background-color: aliceblue;
    border-collapse: separate;
}

table#vistaMiniatura thead th,
table#vistaMiniatura thead td
{
    border-top: 0 !important;
    border-bottom: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

table#vistaMiniatura>tbody>tr>td>div.celdaVistaMinuatura
{
	width: 22px;
	height: 22px;
	position: relative;
}

table#vistaMiniatura>tbody>tr:hover
{
	background-color: #d2d2d2;
}
